| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Static Public Attributes | List of all members
gyans.views.MyQuestionListView Class Reference
Inheritance diagram for gyans.views.MyQuestionListView:

## Static Public Attributes
| model = MyQuestion
| decorators
| name

## Detailed Description

    View representing questions asked by the particular user, it is only for normal user.

## Member Data Documentation

## ◆ decorators

gyans.views.MyQuestionListView.decorators
| static

## ◆ model

gyans.views.MyQuestionListView.model = MyQuestion
| static

## ◆ name

gyans.views.MyQuestionListView.name
| static

The documentation for this class was generated from the following file:

- IITKaGyan/gyans/views.py